@font-face
{
    font-family: 'kidkosmic';
  src: url('kidkosmic.eot');
  src: url('kidkosmic.eot?#') format('embedded-opentype'),
      url('kidkosmic.woff') format('woff'),
      url('kidkosmic.ttf') format('truetype');
}
@font-face
{
    font-family: 'kidkosmicb';
  src: url('kidkosmicb.eot');
  src: url('kidkosmicb.eot?#') format('embedded-opentype'),
      url('kidkosmicb.woff') format('woff'),
      url('kidkosmicb.ttf') format('truetype');
}
@font-face
{
    font-family: 'kidkosmici';
  src: url('kidkosmici.eot');
  src: url('kidkosmici.eot?#') format('embedded-opentype'),
      url('kidkosmici.woff') format('woff'),
      url('kidkosmici.ttf') format('truetype');
}
